Sandbox Bypass

Affecting plone package, versions [4,5.1a2]

Report new vulnerabilities
Do your applications use this vulnerable package? Test your applications

Overview

plone is a Content Management System.

Affected versions of this package are vulnerable to Sandbox Bypass. Plone 4.x through 4.3.11 and 5.x through 5.0.6 allow remote attackers to bypass a sandbox protection mechanism and obtain sensitive information by leveraging the Python string format method.

References

CVSS Score

4.3
medium severity
  • Attack Vector
    Network
  • Attack Complexity
    Low
  • Privileges Required
    Low
  • User Interaction
    None
  • Scope
    Unchanged
  • Confidentiality
    Low
  • Integrity
    None
  • Availability
    None
CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N
Credit
Armin Ronacher
CVE
CVE-2017-5524
CWE
CWE-264
Snyk ID
SNYK-PYTHON-PLONE-40454
Disclosed
18 Jan, 2017
Published
18 Jan, 2017